/*
 * Toilettes.java
 *
 * Created on 23 mai 2005, 22:00
 */

package examples;

import java.awt.Image;
import modelling.RectangularArea;
import sema.Element;
import sema.World;

/**
 *
 * @author Moi
 */
public class Toilettes extends Element{
    
    /** Creates a new instance of Toilettes */
    public Toilettes(World world, Image image) {
	super(world,new RectangularArea2(world.map,1f,1f,0.75f,0.75f,0f),image);
	setKind("Toilettes");
    }
}
